<?php
/**
 * Clase DP para CrCategoriaPrestamologDP
 *
 * @package    
 * @subpackage CrCategoriaPrestamologDP
 * @author     Willy
 * @version    SVN:: CrCategoriaPrestamologDP.class.php,v 1.1 2017-09-02 12:06:57 william.taype Exp $
 */
class CrCategoriaPrestamologDP extends BaseCrCategoriaPrestamologDP
{
	public function obtenerCategoria($Id){
		$con = Conexion::getConexion();
	  	 $sql = "	SELECT *
					FROM cr_categoria_prestamo 
	    			WHERE idcategoria = '".$Id."'";
	    //echo $sql;
	    $result = mysql_db_query(Conexion::getNameDb(), $sql, $con);
	    while ($o_cr_categoria_prestamo = mysql_fetch_object($result)) {
	    	$a_categoria = $o_cr_categoria_prestamo;
	    }
	    return $a_categoria;
	}
}